.heading-text {
  font-family: var(--header-font-family);
  font-size: 32px;
  font-weight: 600;
  padding: 10px 0 25px 0;
  color: var(--primary-text-color);
}

h1, .title-text {
  font-family: var(--header-font-family);
  font-size: 25px;
  font-weight: 500;
  color: var(--primary-text-color);
  padding-left: 10px;
}

h2, .subtitle-text {
  font-family: var(--header-font-family);
  font-size: 20px;
  font-weight: 500;
  color: var(--primary-text-color);
}

.text {
  font-family: var(--text-font-family);
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0.2px;
  color: var(--primary-text-color);
}

.subtext {
  font-family: var(--text-font-family);
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1px;
}